/**
 * Theme Name: sugarhouseisland.com
 * Description: sugarhouseisland.com
 * Author: Bewonder*
 * Template: blocksy
 * Text Domain: blocksy
 */ 
 :root {
    --page-gutter: calc(((100vw - (200vw - 200%)) - var(--theme-container-width)) / 2 + 10px);
}
@media screen and (min-width: 1260px) {
    :root {
        --page-gutter: calc(((100vw - (200vw - 200%)) - var(--theme-normal-container-max-width)) / 2 + 10px);
    }
}
.acf-spinner {
    display: none;
    margin: 0 !important;
    position: fixed !important;
    width: 100vw !important;
    height: 100vh !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 1000000 !important;
    background: #607d8bc7 url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%20%20%20width%3D%2260px%22%20height%3D%2260px%22%20viewBox%3D%220%200%2040%2040%22%20enable-background%3D%22new%200%200%2040%2040%22%20xml%3Aspace%3D%22preserve%22%3E%0A%20%20%3Cpath%20opacity%3D%220.3%22%20fill%3D%22%23fff%22%20d%3D%22M20.201%2C5.169c-8.254%2C0-14.946%2C6.692-14.946%2C14.946c0%2C8.255%2C6.692%2C14.946%2C14.946%2C14.946%0A%20%20%20%20s14.946-6.691%2C14.946-14.946C35.146%2C11.861%2C28.455%2C5.169%2C20.201%2C5.169z%20M20.201%2C31.749c-6.425%2C0-11.634-5.208-11.634-11.634%0A%20%20%20%20c0-6.425%2C5.209-11.634%2C11.634-11.634c6.425%2C0%2C11.633%2C5.209%2C11.633%2C11.634C31.834%2C26.541%2C26.626%2C31.749%2C20.201%2C31.749z%22/%3E%0A%20%20%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.013%2C10.047l1.654-2.866c-2.198-1.272-4.743-2.012-7.466-2.012h0v3.312h0%0A%20%20%20%20C22.32%2C8.481%2C24.301%2C9.057%2C26.013%2C10.047z%22%3E%0A%20%20%20%20%3CanimateTransform%20attributeType%3D%22xml%22%0A%20%20%20%20%20%20attributeName%3D%22transform%22%0A%20%20%20%20%20%20type%3D%22rotate%22%0A%20%20%20%20%20%20from%3D%220%2020%2020%22%0A%20%20%20%20%20%20to%3D%22360%2020%2020%22%0A%20%20%20%20%20%20dur%3D%220.5s%22%0A%20%20%20%20%20%20repeatCount%3D%22indefinite%22/%3E%0A%20%20%20%20%3C/path%3E%0A%20%20%3C/svg%3E) no-repeat center !important;
}

.menu-item-910 svg {
   width: 115px!important;
}
.stk-7b1dfe7 .stk-block-carousel__dots {
    max-width: var(--stk-block-default-width, var(--stk-block-width-default-detected, 900px));
    margin: 0 auto;
}

/* Header */
body:not(.home) .ct-header .ct-icon {
    --theme-icon-color: #000;
}
@media (min-width: 1200px) {
	.header-menu-1 > ul {
		display: flex;
		column-gap: 70px;
		margin-right: 50px;
	}
}

@media (max-width: 1199px) {
	.header-menu-1 > ul {
		display: flex;
		column-gap: 40px;
		margin-right: 50px;
	}
}

.menu>li>.ct-menu-link {
	--menu-item-padding: 0!important;
}

/* Tabs */
.tabs-nav-overlay
.wp-block-stackable-tab-content .stk-column-wrapper,
.tabs-nav-overlay
.wp-block-stackable-tab-content .stk-block-content,
.tabs-nav-overlay
.wp-block-stackable-tab-content .stk-block-content .stk-block-columns
{
    height:100%;
}

@media (max-width: 768px) {
	.hero--contact .stk-block-tab-labels__wrapper {
		flex-direction: column!important;
	}
	
	.hero--contact .wp-block-stackable-tab-labels {
		border-radius: 20px!important;
	}
	
	.hero--contact .wp-block-stackable-tab-labels .stk-block-tabs__tab 	{
		border-radius: 10px!important;
	}
	
	.hero--contact .wp-block-stackable-tab-labels, .about--tabs {
		width: 100%;
	}
}

.tabs-nav-overlay:not(.image-left) .stk-block-tab-labels {
    max-width: fit-content!important;
    left: calc((100% - var(--theme-container-width)) /2);
}
.stk-block-tabs__tab--active span {
    font-weight: bold;
}
.tabs-nav-overlay.image-left .column-right > .stk-column-wrapper {
    margin-left: unset!important;
} 

.tabs-nav-overlay.lightgreen{
	--nav-bottom-border-color : #DDE2CA;
}
.tabs-nav-overlay.orange{
	--nav-bottom-border-color : #D28000;
}

.tabs-nav-overlay .stk-block-tabs--horizontal .stk-block-tab-labels__wrapper {
	border-bottom : 3px solid #000;
	min-width: auto!important;
}
.tabs-nav-overlay .stk-block-tabs--horizontal .stk-block-tab-labels__wrapper button{
	margin-bottom: -3px;
}
@media (min-width: 1400px) {
    .tabs-nav-overlay:not(.image-left) .stk-block-tab-labels {
        left: calc((100% - 1290px) / 2);
    }
}
@media (min-width: 768px) {
	.tabs-nav-overlay.image-left .stk-block-tab-labels {
		left: calc(50% + 100px);
	}	
}
@media (min-width: 768px) {
    .stretch-image .stk--has-background-overlay {
        margin-left: 0 !important;
    }
}
@media(max-width: 767px) {
    .wp-block-atbs-tabs .atbs__tab-labels .atbs__tab-label.active:after {
        display: block !important
    }
}
@media (min-width: 1430px) {
    .stretch-image .stk--has-background-overlay {
        margin-left: 0 !important;
        margin-right: calc((50vw - 645px) *-1) !important;
    }
}
@media (min-width: 1024px) {
    .carousel-offset-right.stk-block-carousel {
        margin-right: 0 !important;
        max-width: calc(100vw - var(--page-gutter) - 120px) !important;
	}
    .carousel-offset-right.stk-block-carousel .stk-block-carousel__slider {
        padding-right: 150px;
    }
}

.stk-block-carousel__button {
	border : 1px solid #bfc6c3 !important;
}
.stk-block-carousel__button:hover {
    border : 1px solid #41564e !important;
}
@media (min-width: 1200px) {
    body.home .stk-block-carousel__slider {
        --slides-to-show: 3 !important;
    }
}

.gallery-slider{
	padding-left: var(--page-gutter);
	padding-right: var(--page-gutter);
}
.gallery-slider .swiper-navigation-wrapper {
	display: flex;
	justify-content: center;
	gap:30px;
	align-items: center;
}
.gallery-slider .swiper-pagination-bullets.swiper-pagination-horizontal {
	width: auto;
}
.gallery-slider .swiper-button-next {
	right: var(--page-gutter)!important;
	transform: translateX(50%);
}
.gallery-slider .swiper-button-prev{
	left: var(--page-gutter)!important;
	transform: translateX(-50%);
}
.swiper-button-next, .swiper-button-prev{
	align-items: center!important;
   background: var(--theme-palette-color-8,#ffffff) !important;
    color: var(--theme-palette-color-5,#001E13) !important;
    opacity: 1 !important;
    display: flex!important;
    height: var(--button-height,40px)!important;
    justify-content: center!important;
    padding: initial!important;
    width: var(--button-width,40px)!important;
	border: 1px solid #41564E !important;
	
}
.swiper-button-prev:after, .swiper-button-next:after{
	content: ""!important;
	position: absolute;
}
.swiper-button-prev svg, .swiper-button-next svg {
    height: 16px!important;
    width: 16px!important;
}
.swiper-button-disabled {
	opacity: 0.4!important;
}
.prev-next-bottom-left .swiper-navigation-wrapper{
	display: flex;
	gap: 5px;
}
.prev-next-bottom-left .swiper-button-prev,.prev-next-bottom-left .swiper-button-next{
	position: relative!important;
	left: auto!important;
	right: auto!important;
	top: auto!important;
	margin: 0!important;
	background: none!important;
}

.homepage-slider .stk-block-carousel__dots {
	min-height: auto;
	height: 0;
}

.homepage-slider .stk-block-carousel__dot--active:after, .homepage-slider .stk-block-carousel__dot:hover:after {
	content: "";
	background-color: transparent;
	border: 1px solid var(--theme-palette-color-1,#F26300);
	width: 24px;
	height: 24px;
	border-radius: 2em;
}
.homepage-slider .stk-block-carousel__dot {
	margin-right:10px!important;
}
.homepage-slider .stk-block-carousel__dot.stk-block-carousel__dot--active {
    margin-inline: 0!important;
	margin-right:10px!important;
    width: 24px!important;
}

.get-in-touch--green select {
	background-image: url(https://sugarhouseisland.com/wp-content/uploads/2023/08/down-arrow-svgrepo-com-1.svg)!important;
}

/* Homepage */
.home .entry-button {
	padding-left: 0;
	font-weight: 700;
}

.home .entry-excerpt {
	margin-bottom: 0!important;
}

/* Timeline */ 
.story-image {
	margin-bottom: 18px;
}

.cool-vertical-timeline-body .timeline-content .story-details {
	border-radius: 0;
}

.story-time p {
	font-size: 50px!important;
	font-family: var(--theme-font-family);
}

.cool-vertical-timeline-body .timeline-content .story-time {
	margin-top: 25px;
}

.cool-timeline-block-e50be510-40d5-4dce-897b-1c2653dac052 .cool-vertical-timeline-body::before {
	background: unset!important;
	background-color: #41564E80!important;
}

@media (max-width: 768px) {
	.cool-vertical-timeline-body .timeline-content .story-time p {
		font-size: 25px!important;
	}
	
	.cool-timeline-block-list {
		display: flex;
    flex-direction: column;
    row-gap: 50px;
	}
}

/* Grid : Images : Full width */
@media (max-width: 768px) {
    .image-grid--full.two-column .stk-block-content.stk-inner-blocks {
        flex-direction: row;
    }
} 

/* Full width carousel */
.swiper--nav_bottom-center .swiper-navigation-wrapper {
	display: flex;
  justify-content: center;
	  column-gap: 20px;
	  margin-top: 20px;
}

.swiper--nav_bottom-center .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  background: transparent;
  border: 1px solid #000;
  opacity: 1;
}
.swiper--nav_bottom-center .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover {
	background: #ea6d53!important;
	border: 1px solid #ea6d53!important;
}

.swiper--nav_bottom-center :is(.swiper-button-prev, .swiper-button-next) {
  background-color: transparent!important;
  margin-top: -13px!important;
  position: unset!important;
}
.swiper--nav_bottom-center :is(.swiper-button-prev, .swiper-button-next):hover {
	background-color: #ea6d53!important;
}

.swiper--nav_bottom-center .swiper-pagination-bullets.swiper-pagination-horizontal {
  width: unset!important;
}

/* About */
@media (max-width: 700px) {
	.about--tabs .stk-button-group {
		flex-direction: column!important;
	}

	.about--tabs.stk-block-button-group {
		margin: unset!important;
		border-radius: 20px!important;
	}

	.about--tabs .wp-block-stackable-button {
		width: 100%;
	}

	.about--tabs a.stk-button {
		border-radius: 10px!important;
	}
}

body.page-about [data-page="about"] *, body.page-vastint [data-page="vastint"] *, body.page-history-heritage [data-page="history-heritage"] *, body.page-faqs [data-page="faqs"] *, body.page-visit [data-page="visit"] *, body.page-parking [data-page="parking"] *, body.page-directory [data-page="directory"] *, body.page-contact-us [data-page="contact-us"] *, body.page-retail-leisure [data-page="retail-leisure"] *, body.page-residential [data-page="residential"] *, body.page-press-media [data-page="press-media"] *, body.page-general-enquiries [data-page="general-enquiries"] * {
	color:#fff!important;
	font-weight: bold;
}

body.page-about [data-page="about"], body.page-vastint [data-page="vastint"], body.page-history-heritage [data-page="history-heritage"], body.page-faqs [data-page="faqs"], body.page-visit [data-page="visit"], body.page-parking [data-page="parking"], body.page-directory [data-page="directory"], body.page-contact-us [data-page="contact-us"], body.page-retail-leisure [data-page="retail-leisure"], body.page-residential [data-page="residential"], body.page-press-media [data-page="press-media"], body.page-general-enquiries [data-page="general-enquiries"] {
	background: #EB6C53!important;
	font-family: ct_font_aventa_black, AventaRegular!important;
}

.hero--about .wp-block-stackable-button a:hover
{
	background: #EB6C53!important;
}

.cool-timeline-block-84eb050a-f438-460e-8cc9-9a6289f26266 .cool-vertical-timeline-body::before {
	background: unset!important;
	background-color: #2E2D2C!important;
}

/* Hero */
@media (min-width: 768px) {
	.hero--two-column .stk-block-heading__text:before {
		position: absolute;
		margin-left: -40px;
	}
}

.hero--two-column .stk-block-heading__text:before {
	content: "";
	background-image: url(/wp-content/uploads/2023/08/Path-13065.svg);
	-webkit-filter: invert(100%);
   filter: invert(100%);
	background-size: contain;
	width: 1em;
	height: 1em;
	background-repeat: no-repeat;
	display: inline-block;
	top: 5px;
	transform: rotate(0deg);
}

/* Single : Spaces */
@media (min-width: 999.99px) {
	.single-spaces figure.ct-featured-image {
		margin-left: var(--page-gutter);
	}
	.single-spaces main .entry-content {
		padding-right:140px;
	}

    .spaces .ct-featured-image {
        padding-bottom: 150px;
    }
}

@media (max-width: 999px) {
    .single-spaces .ct-featured-image, .single-spaces #sidebar  {
        margin: 0 calc(var(--page-gutter) - 10px);
    }
    
    .single-spaces [data-sidebar] {
        grid-row-gap: 0px;
    }
}

/* Forms */
.acf-fields>.acf-field{
	padding-left: 0!important;
	padding-right: 0!important;
	border: 0!important;
}
.acf-fields>.acf-field.first-half{
	margin-right: 4%;
}
.acf-form.contact-form select, .acf-form.contact-form textarea, .acf-form.contact-form input[type=url], .acf-form.contact-form input[type=tel], .acf-form.contact-form input[type=text], .acf-form.contact-form input[type=time], .acf-form.contact-form input[type=date], .acf-form.contact-form input[type=datetime], .acf-form.contact-form input[type=datetime-local], .acf-form.contact-form input[type=email], .acf-form.contact-form input[type=number], .acf-form.contact-form input[type=search], .acf-form.contact-form input[type=password] {
	border: none;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
	color: #FFF;
	padding: 0;
}
.acf-form.contact-form .acf-field .acf-label label {
	font-weight: 400;
	color:#FFF;
	font-size: 9px;
}
.acf-form.contact-form .acf-field .acf-label {
	margin: 0;
}
.acf-form.contact-form .acf-field:not(.animate-placeholder) .acf-label {
	opacity: 0.7;
}
.acf-form.contact-form .acf-field .acf-input .message {
	color:#FFF;
	font-size: 12px;
}
.acf-form.contact-form .acf-button {
	color: #000;
    background-color: #FFF;
	font-weight: 400;
    padding: 10px 40px;
    border-radius: 0;
}
.animate-placeholder .acf-label {
	position: absolute;
	top: 5px;
	opacity: 0;
	transition: all 0.4s ease-in;
}
.animate-placeholder .acf-label.active{
	opacity: 0.9;
}
.animate-placeholder textarea{
	margin-top: 12px!important;
	height: 80px;
}
.contact-form .acf-form-submit{
	text-align: right;
    font-size: 14px;
}
.contact-form .acf-form-submit input {
    padding: 15px 30px;
}

.acf-form.contact-form.component .acf-form-submit {
    margin-top: 20px;
}

.acf-true-false label {
    display: flex;
    column-gap: 20px;
    padding-top: 10px;
}

.acf-checkbox-list {
	color: white;
}

ul.acf-radio-list:focus-within, ul.acf-checkbox-list:focus-within {
	border: 1px solid transparent!important;
}

.acf-field-checkbox > .acf-label label {
	font-size: 14px!important;
}

/* Black text forms */
.black-text .acf-form.contact-form select, .black-text .acf-form.contact-form textarea, .black-text .acf-form.contact-form input[type=url], .black-text .acf-form.contact-form input[type=tel], .black-text .acf-form.contact-form input[type=text], .black-text .acf-form.contact-form input[type=time], .black-text .acf-form.contact-form input[type=date], .black-text .acf-form.contact-form input[type=datetime], .black-text .acf-form.contact-form input[type=datetime-local], .black-text .acf-form.contact-form input[type=email], .black-text .acf-form.contact-form input[type=number], .black-text .acf-form.contact-form input[type=search], .black-text .acf-form.contact-form input[type=password] {
	border-color: black;
	color: black;
}
.black-text .acf-form.contact-form .acf-field .acf-label label {
	color:black;
}
.black-text .acf-form.contact-form .acf-field .acf-input .message {
	color: black;
	font-size: 12px;
}
.black-text .acf-form.contact-form .acf-button {
	color: white;
    background-color: black;
}
.link-arrows-right .stk-link{
	justify-content: flex-start!important;
}
.link-arrows-right .stk-link span.stk-button__inner-text:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    background: url(images/icon-feather-arrow-right.svg) no-repeat center;
} 

/* Footer*/
.ct-footer [data-column="widget-area-1"] {
	display: flex;
	flex-direction: row;
	column-gap: 5px;
}

footer [data-row="bottom"] {
	padding-bottom: 70px;
}

#footer .wp-container-5 {
	margin-bottom: 0;
}

#menu-footer-legal {
	column-gap: 30px;
}

[data-icons-type*=square] {
	--border-radius: 0!important;
}

[data-icons-type*=":"] .ct-icon-container {
	height: 30px;
	width: 30px;
}

.ct-icon-container svg {
	width: 18px;
    height: 18px;
}

@media (min-width: 1024px) {
	#footer [data-row="bottom"] .ct-container {
		--grid-template-columns: 1.6fr 2fr 0.75fr 0.4fr;
	}
}

@media (max-width: 1500px) and (min-width: 768px) {
	.home--icon {
		display: none!important;
	}
}

.svg-masked.triangle {
    -webkit-clip-path: url(#triangle);
    clip-path: url(#triangle);
}
@media (max-width: 768px) {
.svg-masked.triangle {
    -webkit-clip-path: url(#triangle-mobile);
    clip-path: url(#triangle-mobile);
}
}
.svg-masked.triangle-2 {
    -webkit-clip-path: url(#triangle-2);
    clip-path: url(#triangle-2);
}

.threed-tour .stk-column-wrapper {
	box-shadow: unset!important;
}

.news-carousel--home .swiper-navigation-wrapper {
	padding-top: 30px;
}

[title="News & Events"] {	
	font-size: 35px;
}

.entry-button {
	margin-top: auto;
}

.acf-field-textarea textarea {
	height: 30px;
}

.telephone-field {
	margin-left: 20px!important;
}

.svg-mask {
 width: 0;
 height: 0;
 position: absolute;
}


.link-arrows-right span.stk-button__inner-text:after {
	transition: 1.5s;
}

.link-arrows-right span.stk-button__inner-text:hover:after {
	scale: 1.2;
}

/* Cards */
.stretch-columns :is(.wp-block-stackable-card, .stk-block-content.stk-inner-blocks) {
    height: 100%;
}
@media (min-width: 768px) {
	.wp-block-stackable-card, .stk-block-content.stk-inner-block {
    display: flex;
    height: 100%;
}
.stretch-columns :is(.wp-block-stackable-card, .stk-block-content.stk-inner-blocks) {
    height: 100%;
}
}
.wp-block-stackable-button-group.stk-block-button-group.stk-block {
    margin-top: auto;
}
.stretch-columns :is(.wp-block-stackable-card, .wp-block-stackable-columns.stk-block-columns.stk-block) {
    flex: 1;
    width: 100%;
}


.imp-object-list-item p{
    margin-bottom:0;
}
.imp-object-list-item {
	font-family: var(--theme-font-family)!important;
}

/* New offices pages */
@media only screen and (min-width: 768px) {
    .accordion_slider {
        padding: 0 120px;
    }
}

:is(.accordion_slider, .danes-yard_carousel) :is(.swiper-button-prev, .swiper-button-next) {
	display: none!important;
}

.accordion_slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
	background: #fff!important;
	opacity: 1!important;
}

:is(.office--floor_areas, .education--floor_areas) :is(table, thead, tfoot, th, td, tr) {
	border: unset;
}

.office--floor_areas, .education--floor_areas {
	text-align: left;
}

.accordion_slider
:is(.office--floor_areas, .education--floor_areas) tbody tr {
	border-bottom: 1px solid #fff;
}

:is(.office--floor_areas, .education--floor_areas) tbody tr:nth-child(1) {
	border-top: 1px solid #fff;
}

:is(.office--floor_areas, .education--floor_areas) th {
	padding-top: unset!important;
}

.colour-works:hover, .ink-house:hover, .education--floor_areas tbody tr:hover, .gold-rows :is(.colour-works, .ink-house):hover, .education tr.active {
	background: #FAB702!important;
	cursor: pointer!important;
}

.green-rows :is(.colour-works, .ink-house, .type-building):hover, .green-rows tbody tr.active, .office--floor_areas tbody tr:hover, .office tr.active {
	background: #00C671!important;
	cursor: pointer!important;
}
body.page-chimney-walk-education .imp-object-rect.imp-object.active.imp-object-highlighted {
	background: #FAB702!important;
}
body.page-chimney-walk-education .imp-object-poly.imp-object.active.imp-object-highlighted {
	fill: #FAB702!important;
}
.danes-yard_carousel .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
	background: #fff!important;
}

.danes-yard_carousel .swiper-pagination-bullet {
	border: unset!important;
}

.high--orange {
    background: #eb6c53ad;
}


.ct-footer-copyright a:hover {
	color: #A722FB;
}

.ct-title-label {
	display: none!important;
}

.clouds .story-image img {
	height: 300px;
	width: 400px
}

@media (max-width: 768px) {
	#footer [data-row="bottom"] .wp-block-image img {
		width: 200px!important;
	}
}

/* Directory list */
.directory-list .wp-block-stackable-text:not(.list-heading) p:hover {
	cursor: pointer;
	text-decoration: underline;
}
.home .homepage-slider, .home .homepage-slider .wp-block-stackable-columns.stk--has-background-overlay {
    min-height: auto !important;
    height: 85vh;
}
header [data-transparent-row="yes"] .default-logo path{
	fill:#fff;
}

.retail--posts article.business-category-offices {
	display: none;
}

.ct-dynamic-filter  a[href="https://sugarhouseisland.com/dev-directory/retail/?blocksy_term_id=207"] {
	display: none;
}

.gslide-description {
	display: none;
}

.offices--business .wp-block-stackable-columns.numbers {
	display: none!important;
}

.directory article.business-category-private-occupier {
	display: none!important;
}






